/* stylelint-disable selector-list-comma-newline-after */

.blog-header-logo {
  font-family: "Tinos", Georgia, "Times New Roman", serif;
  font-size: 2.25rem;
}

.blog-header-logo:hover {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6, nav {
  font-family: "Tinos", Georgia, "Times New Roman", serif;
}

h1 { font-size: 2rem }
h2 { font-size: 1.6rem }
h3 { font-size: 1.3rem }

.display-4 {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .display-4 {
    font-size: 3rem;
  }
}

/* Sticky footer styles
-------------------------------------------------- */

.footer {
    border-top: 1px solid #ccc;
}
